@font-face {
    font-family: AmaticSC;
    src: url(../fonts/AmaticSC-Regular.ttf);
}

@font-face {
    font-family: AmaticSC;
    src: url(../fonts/AmaticSC-Bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-100.ttf);
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-100Italic.ttf);
    font-style: italic;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-300.ttf);
    font-weight: 300;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-300Italic.ttf);
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-500.ttf);
    font-weight: 500;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-500Italic.ttf);
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-700.ttf);
    font-weight: 700;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-700Italic.ttf);
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-900.ttf);
    font-weight: 900;
}

@font-face {
    font-family: MuseoSansCyrl;
    src: url(../fonts/MuseoSansCyrl-900Italic.ttf);
    font-weight: 900;
    font-style: italic;
}


body {
    background: url("../../images/bg-2.png") no-repeat center top / cover;
    margin: 0;
    padding: 0;
    font-family: MuseoSansCyrl;
}

div {
    padding: 0;
}


.container {
    margin-bottom: 3rem;
    padding: 0;
    max-width: 960px;
}

.container-fluid {
    margin-bottom: 3rem;
}

.row {
    margin: 0;
}

.section-title {
    font-family: AmaticSC;
    font-size: 4rem;
    font-weight: bold;
    color: #565b6f;
    width: fit-content;
    position: relative;
    line-height: 1;
}

.section-title__underline {
    background-color: #ffe56d;
    opacity: 0.73;
    border-radius: 8px;
    width: 100%;
    height: 1rem;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

a .phone-link {

}


/*HEADER SECTION*/

nav ul {
    font-weight: 700;
    font-size: 16px;
}

.menu-link {
}

.menu-link:hover {
    color: #3dbaec !important;
    text-decoration: underline !important;

    /*font-weight: 900 !important;*/
}

.menu-link-active {

}


.navbar__address {
    color: #6c7180;
    font-size: 14px;
    font-weight: 500;
    padding-right: 2rem;
    margin-top: 7px;
}

.navbar__phone {
    font-size: 22px;
    font-weight: 700;
    color: #323c51;
    padding-right: 0.5rem;
}

.navbar__phone span {
    margin-right: 35px;
    margin-left: 7px;
}


.header__slogan-1 {
    font-family: AmaticSC;
    font-weight: 700;
    color: #3dbaec;
    font-size: 5.5rem;
    display: block;
    line-height: 1;
}

.header__slogan-2 {
    font-family: AmaticSC;
    font-weight: 400;
    color: #565b6f;
    text-transform: uppercase;
    font-size: 5.5rem;
    display: block;
    line-height: 1;
}

.header__text {
    color: #80879f;
    font-weight: 300;
    font-size: 1.1rem;
    margin-top: 1rem;
}

img.header__kids {
    max-width: 400px;
}

.button-form {
    box-shadow: inset 0 -7px 0 rgba(19, 19, 19, 0.1);
    border-radius: 33px;
    background-color: #f64589;
    color: #ffffff;
    padding: 0.5rem 1.5rem 0.8rem 1.5rem;
    font-weight: 700;
}


/*SCHEDULE SECTION*/


.schedule__text {
    font-weight: 700;
    font-size: 1.1rem;
    text-align: right;
    color: #ff0062;
    margin-top: auto;
}

.price-card {
    border-radius: 40px;
    border: 2px solid;
    position: relative;
    text-align: center;
    box-shadow: 0 11px 59px rgba(8, 21, 33, 0.07);
    padding: 50px 0 6rem 0;
    margin-top: 80px;
    height: 500px;
}

.price-card__logo-container {
    position: absolute;
    top: -50px;
}

.price-card__logo-image {
    max-height: 100px;
    max-width: 100px;
}

.price-card__header {
    font-family: MuseoSansCyrl;
    font-weight: 700;
    font-size: 1.1rem;
}

.price-card__time {
    font-family: MuseoSansCyrl;
    font-weight: 500;
    color: #989fb8;
    display: block;
    font-size: 0.9rem;
    margin: 0.2rem 0 0.2rem 0;
}

.price-card__age {
    font-family: MuseoSansCyrl;
    font-weight: 700;
    font-size: 0.9rem;
    line-height: 1;
    margin: 0.2rem 0 0.2rem 0;
    display: block;
    color: #989fb8;
    background-color: #f4f5fb;
    border-radius: 15px;
    padding: 0.5rem 1rem 0.5rem 1rem;
}

.price-card__options {
    list-style-image: url(../../images/li.png);
    list-style-position: inside;
    padding: 0;
}

.price-card__options li {
    color: #565b6f;
    font-family: MuseoSansCyrl;
    font-weight: 300;
    line-height: 1;
    margin-top: 0.5rem;
}

.price-card__tooltip {
    color: #a5a7b2;
    font-family: MuseoSansCyrl;
    font-weight: 500;
    font-size: 0.8rem;
    display: block;
}


.price-column-1 {
    border-color: #ffe680;
}

.price-column-2 {
    border-color: #facfcf;
}

.price-column-3, .price-column-4 {
    border-color: #f4f5fb;
}


div.price-footer {
    position: absolute;
    bottom: 1rem;
    vertical-align: bottom;
    width: 100%;
    height: 5rem;
    padding: 0;
}

span.price {
    display: block;
    font-family: MuseoSansCyrl;
    font-weight: 700;
    font-size: 1.2rem;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.button-price-1, .button-price-2, .button-price-3, .button-price-4 {
    font-family: MuseoSansCyrl;
    font-weight: 700;
    font-size: 0.8rem;
    border-radius: 25px;
    padding: 0.5rem 1rem 0.5rem 1rem;
    width: 80%;
}

.button-price-1 {
    background-color: #ffa766;
    color: #ffffff;
}

.button-price-2 {
    background-color: #ffabac;
    color: #ffffff;
}

.button-price-3, .button-price-4 {
    color: #565b6f;
    border: 2px solid #d4dff2;
    background-color: #ffffff;
}

.nav-prev-price-card {
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
}

.nav-next-price-card {
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 1;
    transform: rotate(180deg);
}


/*DINING SECTION*/

.dining__main-image-container {
    /*padding: 10%;*/
}

.dining__main-image {
    max-width: 450px;
}

.dining__slogan {
    font-weight: 300;
    font-size: 1.2rem;
    color: #80879f;
    margin: 1rem 0;
    line-height: 1;
}

.dining__berry-image-container {
    padding: 0;
}

.dining__berry-image {

}

.dining__text {
    font-weight: 600;
    font-size: 1.1rem;
    color: #323c51;
}


.pink_text {
    color: #fb597f;
}


.dining__foodset-image-container {
    margin-top: 2rem;
}

.dining__foodset-image {
    max-width: 100%;
}


/*SAFETY*/

.safety__slogan {
    margin-top: auto;
    text-align: right;
}

.safety-card-container {
    margin-top: 2rem;
}

.safety-card {
    text-align: center;
    line-height: 1.1;
}


.safety-card__border {
    width: 5px;
    border-right: 5px dotted #f1f1f1;
}

.safety-card__border:nth-child(4) {
    margin-top: 2rem;
}

.safety-card__border:nth-child(8) {
    margin-top: 2rem;
}

.safety-card__border:nth-child(2) {
    margin-bottom: 2rem;
}

.safety-card__border:nth-child(6) {
    margin-bottom: 2rem;
}

img.safety-card__image {
}

.safety-card__header {
    display: block;
    color: #565b6f;
    font-weight: 700;
    margin: 1rem 0;
}

.safety-card__text {
    display: block;
    color: #565b6f;
    font-weight: 300;
    font-size: 0.8rem;
}


/*PHOTO GALLERY*/
img.photo__item {
    /*max-width: 300px;*/
    height: 250px;
    border-radius: 30px;
}

.nav-prev-photo {
    position: absolute;
    left: 0;
    top: 40%;
    z-index: 1;
}

.nav-next-photo {
    position: absolute;
    right: 0;
    top: 40%;
    z-index: 1;
    transform: rotate(180deg);
}


/*ABOUT*/
.about__title {

}

.about__slogan {
    font-weight: 300;
    color: #80879f;
    font-size: 1.1rem;
    display: block;
}

.about__list {

}

img.about__benefits-xl {

}

img.about__benefits-md {

}

img.about__benefits-xs {

}

ul.about__benefit-list {
    list-style-image: url(../../images/li-pink.png);
    list-style-position: inside;
    padding: 0;
    font-weight: 500;
    color: #323c51;
}

ul.about__benefit-list li {
    margin-top: 1rem;
}

#about button {
    box-shadow: inset 0 -7px 0 rgba(19, 19, 19, 0.1);
    border-radius: 33px;
    background-color: #f64589;
    color: #ffffff;
    padding: 0.5rem 2rem 0.8rem 2rem;
    font-weight: 700;
    margin-top: 1rem;
}


/*NEWS*/
.news__container {
    margin-top: 2rem;
}

.nav-prev-news {
    position: absolute;
    left: -5%;
    top: 32%;
    z-index: 1;
}

.nav-next-news {
    position: absolute;
    right: -5%;
    top: 32%;
    z-index: 1;
    transform: rotate(180deg);
}

.news__image-container {

}

img.news__image {
    height: 200px;
    border-radius: 80px;
}

.news__text-container {
    padding-right: 2rem;
}

.news__date {
    font-weight: 500;
    font-size: 0.7rem;
    color: #a5a7b2;
    display: block;
}

.news__header {
    font-weight: 500;
    color: #565b6f;
    display: block;
}

.news__desc {
    font-weight: 300;
    font-size: 0.8rem;
    color: #565b6f;
    display: block;
}

.news__container .owl-carousel .owl-item img {
    width: unset;
}


/*MAP*/
.map {
    height: 400px;
    position: relative;
    margin-top: 100px;
    padding: 0;
}

.ya-map-xl {
    display: block;
}

.ya-map-xs {
    display: none;
}

.callback-card {
    max-width: 450px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
    border-radius: 40px;
    padding: 1.5rem;
    position: absolute;
    top: -20%;
    left: 20%;
    z-index: 100;
}

.contact__slogan {
    font-weight: 300;
    color: #80879f;
    margin-top: 1rem;
}

.contact__address {
    font-weight: 500;
    font-size: 0.9rem;
    color: #6c7180;
    margin-top: 1rem;
}

.contact__phone {
    font-weight: 700;
    font-size: 1.2rem;
    color: #323c51;
    margin-top: 0.2rem;
    margin-bottom: 1.5rem;
}

button.button-callback {
    border: 2px solid #d4dff2;
    font-family: MuseoSansCyrl;
    font-weight: 700;
    font-size: 0.8rem;
    border-radius: 25px;
    padding: 0.5rem 1rem 0.5rem 1rem;
}


/*FOOTER*/

.footer__address {
    font-weight: 300;
    font-size: 1.2rem;
    color: #565b6f;
    display: block;
}

.footer__since {
    font-weight: 500;
    color: #80879f;
    display: block;
}


/*MEDIA*/

@media (min-width: 992px) {
    .nav-prev-price-card, .nav-next-price-card {
        display: none;
    }

    .photo__item {
        width: auto !important;
    }

}


@media (max-width: 992px) {
    .safety-card__border {
        display: none;
    }
}

@media (max-width: 576px) {

    .header__content {
        flex-direction: column-reverse;
        text-align: center;
    }

    img.header__kids {
        width: 70%;
    }

    .header__slogan-1 {
        font-size: 4rem;
    }

    .header__slogan-2 {
        font-size: 3.5rem;
    }


    .section-title__container {
        /*flex-direction: column;*/
    }

    .section-title {
        font-size: 2.5rem;
        text-align: -webkit-center;
        align-self: center;
        width: 100%;
    }


    /*SCHEDULE*/
    #schedule-title {
        flex-basis: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .schedule__text {
        font-weight: 500;
        text-align: center;
        line-height: 1;
        font-size: 1.5rem;
        margin-top: 1rem;
    }


    /*DINING*/
    .dining__berry-content {
        flex-direction: column;
    }

    .dining__content {
        text-align: center;
    }

    img.dining__main-image {
        width: 70%;
    }

    .dining__slogan {
        font-size: 1rem;
    }

    .dining__text {
        flex-basis: auto;
    }

    .dining__foodset-image-container {
        flex-basis: auto;
        display: flex;
    }

    img.dining__foodset-image {
        max-width: 100%;
    }


    /*SAFETY*/
    .safety__slogan {
        flex-basis: auto;
        text-align: center;
    }


    /*NEWS*/
    .news__container {
        text-align: -webkit-center;
    }

    .nav-prev-news {
        top: 25%;
        left: 0;
    }

    .nav-next-news {
        top: 25%;
        right: 0;
    }

    /*MAP*/
    .callback-card {
        max-width: 100%;
        left: unset;
        top: -40%;
    }

    .map {
        margin-top: 12rem;
    }

    .ya-map-xs {
        display: block;
    }

    .ya-map-xl {
        display: none;
    }

    /*FOOTER*/
    .footer__container {
        /*display: flex;*/
        text-align: -webkit-center;
    }

    .footer__image-container {
        width: 100%;
    }

    .footer__phone {
        display: block;
    }

    .footer__since {
        font-size: 0.9rem;
    }
}


@media (min-width: 0px) and (max-width: 786px) {
    .about__benefits-xl {
        display: none;
    }

    .about__benefits-md {
        display: none;
    }

    .about__benefits-xs {
        display: block;
    }

    ul.about__benefit-list {
        list-style-position: inside;
        line-height: 1.2;
    }

    ul.about__benefit-list li {
        margin-top: 0.5rem;
        text-align: left;
    }

    .about__content {
        text-align: -webkit-center;
    }
}

@media (min-width: 787px) and (max-width: 992px) {
    .about__benefits-xl {
        display: none;
    }

    .about__benefits-md {
        display: block;
    }

    .about__benefits-xs {
        display: none;
    }
}

@media (min-width: 993px) {
    .about__benefits-xl {
        display: block;
    }

    .about__benefits-md {
        display: none;
    }

    .about__benefits-xs {
        display: none;
    }

    .about__content {
        display: flex;
    }
}


/*SCROLL TO TOP*/
.bk-top {
    position: fixed;
    bottom: 30px;
    right: 50px;
    border-radius: 3px;
    z-index: 90;
    display: none;
    width: 45px;
    height: 45px;
    color: #f2f2f0;
    border-radius: 50%;
    display: table;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .1);
}

.bk-top-txt {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.back-to-top {
    font-size: 12px;
    font-weight: 700;
    color: #FFFFFF;
    text-decoration: none;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms;
}

.back-to-top:hover {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 13px;
}

.back-to-top:focus {
    color: #FFFFFF;
}


/*MODAL*/
.modal-content {
    border-radius: 30px;
    padding: 1rem 2rem;
}

.modal-header .section-title__underline {
    z-index: -1;
}

.modal-header .section-title {
    z-index: 2;
    font-size: 3rem;
}

.modal__description {
    font-weight: 300;
    color: #80879f;
    line-height: 1;
}

.callback-form label {
    display: block;
    font-weight: 500;
    font-size: 0.8rem;
    margin-bottom: 0;
    margin-top: 1rem;
    text-align: left;
    padding-left: 0.2rem;
}

.callback-form input {
    display: block;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #d1dfe4;
    padding: 0.5rem 1rem;
}

.callback-form__phone_note {
    display: block;
    font-size: 0.7rem;
}

.callback-form__agreement {
    display: block;
    font-size: 0.7rem;
    margin-top: 0.5rem;
}

.modal-footer {
    flex-direction: column;
    text-align: center;
}

button.submit-callback {
    font-weight: 700;
    color: #ffffff;
    border-radius: 33px;
    background-color: #5bc7f2;
    padding: 1rem 2rem;
    border: none;
}

.callback-form__fields {
    text-align: -webkit-center;
}

/*MODAL NOTIFICATION*/
.send-notification__text {
}